# Научно-исследовательская работа
# Инвариативные задания
# 1.1. Формирование электронной среды "Магистерская диссертация" (этапы идентификации и концептуализации)
Крымина Яна Людовиковна, магистратура КЭО, 1 курс
1.	Министерство просвещения Российской Федерации
https://edu.gov.ru/
2.	Федеральный портал «Российское образование»
 http://www.edu.ru/
3.	Информационная система "Единое окно доступа к образовательным ресурсам" 
4.	http://window.edu.ru/
5.	Единая коллекция цифровых образовательных ресурсов
http://school-collection.edu.ru/
6.	Федеральный центр информационно-образовательных ресурсов 
http://fcior.edu.ru/
7.	«Дефектология Проф» институт повышения квалификации и переподготовки
https://www.defectologiya.pro/zhurnal/informaczionno_kommunikativnyie_texnologii_v_doshkolnom_obrazovanii_detej_v_sootvetstvii_fgos/
8.	Комитет общего и профессионального образования Ленинградской области
http://edu.lenobl.ru/
9.	Научная электронная библиотека «eLIBRARY.RU»
https://elibrary.ru/defaultx.asp
10.	Журнал «воспитатель детского сада https://www.vospitatelds.ru/categories/7/articles/1464
11.	Федеральные государственные образовательные стандарты (ФГОС) –https://fgos.ru/
12.	Федеральный закон «Об образовании в Российской Федерации» от 29.12.2012 N 273-ФЗ (ред. от 02.12.2019). https://fzrf.su/zakon/ob-obrazovanii-273-fz/
13.	 Образовательная социальная сеть nsportal.ru https://nsportal.ru/detskiy-sad/upravlenie-dou/2017/02/21/multimediynye-tehnologii-v-doshkolnom-obrazovanii
14.	«Интерактивное образование» электронная газета
http://io.nios.ru/articles2/88/3/ispolzovanie-multimediynyh-tehnologiy-v-dou
15.	Научная электронная библиотека «КиберЛенинка» https://cyberleninka.ru/
16.	Мобильное электронное образование  https://mob-edu.ru/
17.	Национальный проект «Образовательная среда https://futurerussia.gov.ru/cifrovaa-obrazovatelnaa-sreda

# 1.2. Провести анализ состояния проблемы, исследуемой в рамках магистерской диссертации. Подготовить рабочие материалы для параграфа 1.1 магистерской диссертации.

Тема магистерской диссертации: «Подготовка воспитателей детского сада к осуществлению игровой деятельности с дошкольниками с использованием мультимедийных технологий».
Включение информационных технологий в систему образования любого уровня на сегодняшний день является одной из наиболее устойчивых тенденций развития мирового образовательного процесса. Из всех информационных каналов зрительный и слуховой являются самыми мощными. В связи с этим их использование в области образования посредством мультимедиа наиболее разработано. Мультимедийные технологии позволяют сделать обучение более эффективным, поскольку их применение помогает вовлечь в процесс восприятия информации большинство чувственных анализаторов обучаемого. 
Государственный образовательный стандарт, изменения, происходящие в дошкольном образовании, побудили к поиску новых эффективных методов и современных педагогических технологий развития дошкольника. В условиях современного развивающегося информационного общества объективной необходимостью становится все более раннее овладение детьми компьютером, начиная со старшего дошкольного возраста. Сегодня в дошкольных образовательных организациях все более широко и успешно используются мультимедийные технологии. Они значительно обогащают процесс обучения, позволяют сделать его более мотивированным, эффективным.
Однако, ученые ИИТО ЮНЕСКО отмечают, что нецелесообразно использовать продукты новых технологий в образовании детей без объяснения их места и значения для общества, функциональной характеристики, приучения к определенной технике безопасного использования, осуществления психологической защиты от деструктивной информации. Дети цифрового общества должны овладеть новыми понятиями, инструментами и компетенциями, порожденными информационными и коммуникационными технологиями (далее – ИКТ), и должны знать об их причинах и последствиях. Таким образом, есть необходимость в воспитании информационной культуры. Следовательно, процесс формирования основ информационной культуры невозможен без руководства взрослого, задачей которого является создание такой информационно-образовательной среды, которая позволила бы заложить потенциал обогащенного развития личности ребенка и подготовить его к жизни в информационном обществе.
Информатизация дошкольного образования открывает педагогам новые возможности для широкого внедрения в педагогическую практику новых методических разработок, направленных на интенсификацию и реализацию инновационных идей воспитательно-образовательного процесса. Большое количество информации, скорость ее обновления заставляет все чаще и чаще обращаться к ИКТ как средству передачи этой информации. При этом необходимо обладать такими аналитическими умениями и педагогам, и управленцам, и родителям, чтобы информация носила развивающий, а не пагубный характер. 
ИКТ-компетентность педагога понимается как его готовность и способность самостоятельно использовать современные информационно-коммуникационные технологии в педагогической деятельности для решения широкого круга образовательных задач и проектировать пути повышения квалификации в этой сфере.
Учитывая тот факт, что компьютер играет все большую роль в современном образовании, актуальным средством обучения становятся информационно- коммуникативные технологии. В частности, интерактивные игры. Они дают возможность разнообразить образовательную деятельность, учитывать возрастные особенности детей, повышать их познавательную активность. 
Использование электронных игр приводит к стабильной результативности педагогического процесса. Использование ИКТ (информационно-коммуникационных технологий) является одним из приоритетов образования. Информатизация системы образования предъявляет новые требования к педагогу и его профессиональной компетентности. Коммуникативная компетентность педагога предполагает способность выстраивать коммуникации в различных форматах: устном, письменном, дискуссионном, визуальном, компьютерном, электрон-ном. Педагог должен не только уметь пользоваться компьютером и современным мультимедийным оборудованием, но и создавать свои образовательные ресурсы, широко использовать их в своей педагогической деятельности. Поэтому считаем, использование информационно – коммуникационных технологий актуальной для нашего времени. Вопрос в том, как помочь маленькому ребенку, входящему в жизнь взглянуть на окружающий мир широко распахнутыми от удивления глазами, всегда волновало воспитателя. Сделать это интересно и познавательно можно сочетая разные виды деятельности (игра, путешествия, экскурсии, наблюдения, экспериментальная, проектная деятельность). Но наше время – это время перемен. Современное образование заставило нас по-новому взглянуть на процесс воспитательно-образовательной работы в детском саду. Значительную роль в этом может сыграть применение современных информационно-коммуникативных технологий. 
# 1.3.Провести сопоставительный анализ изученных источников.

      
Мультимедийные технологии в современном дошкольном образовании
КРОТОВА ТАТЬЯНА ВИКТОРОВНА,
ДМИТРИЕВ ЮРИЙ АЛЕКСАНДРОВИЧ,
КАЛИНИНА ТАТЬЯНА ВАЛЕРЬЕВНА
	https://cyberleninka.ru/article/n/multimediynye-tehnologii-v-sovremennom-doshkolnom-obrazovanii
	В статье рассматриваются вопросы применения мультимедийных технологий, в частности, мультимедийной презентации в системе дошкольного образования, преимущества и сложности связанные с этим процессом. Включение мультимедийных технологий в образовательный процесс старшей и подготовительной к школе групп показало, что при помощи мультимедиа дети лучше видят конечный результат выполняемого ими задания, заинтересованы в более быстром и правильном его исполнении, становятся более аккуратными и усидчивыми, что обеспечивает повышенный интерес к образовательной деятельности.

Взаимодействие педагогов и родителей в процессе формирования основ информационной культуры у детей старшего дошкольного возраста
КАЛИНИНА ТАТЬЯНА ВАЛЕРЬЕВНА	https://www.elibrary.ru/item.asp?id=30483959
	В статье рассматривается проблема продуктивного использования мультимедиатехнологий в ДОУ с целью формирования информационной культуры у детей. 
Возникает необходимость подготовки воспитателей детских садов к подготовке и поиску материалов, которые бы могли сформировать культурное цифровое общество в будущем.

Методические аспекты использования SMART технологий в подготовке педагогов в дошкольном образовании
Анисимова Элина Сергеевна	https://www.elibrary.ru/item.asp?id=35432714
	В статье рассматривается проблема того, что Все образовательные учреждения (школы, детские сады) оснащены современным мультимедийным оборудованием. Поэтому каждый педагог должен уметь использовать в своей профессиональной деятельности имеющееся программное и аппаратное обеспечение для повышения эффективности образовательного процесса, то есть педагог должен обладать высоким уровнем информационной грамотности. Большинство существующих информационных источников сегодня посвящено развитию информационной грамотности педагогов общеобразовательных учреждений, в то время как информационной подготовке педагогов дошкольного образования внимания уделяется мало

Опыт формирования ИКТ-компетенций у будущих воспитателей дошкольных образовательных учреждений
Васькина Наталья Викторовна	https://cyberleninka.ru/article/n/opyt-formirovaniya-ikt-kompetentsiy-u-buduschih-vospitateley-doshkolnyh-obrazovatelnyh-uchrezhdeniy
	В статье рассматривается  проблема о том, что  недостаточно научить будущего воспитателя использовать различные Интернет-сервисы и пакеты прикладных программ для разработки программных средств. Будущий педагог должен увидеть и осознать необходимость их разработки и возможность их применения при решении конкретных профессиональных задач. Одной из эффективных форм организации самостоятельной работы при этом является разработка мультимедийной интерактивной компьютерной игры, нацеленной на решение определенной дидактической задачи, а также разработка рекомендаций по ее применению.

# 1.4. Составить глоссарий по теме магистерской диссертации (по результатам анализ состояния проблемы).
 
Глоссарий по теме диссертационного исследования:
«Подготовка воспитателей детского сада к осуществлению игровой деятельности с дошкольниками с использованием мультимедийных технологий»
Крымина Яна Людовиковна, магистратура КЭО, 1 курс

1.	Дошкольное образование направлено на формирование общей культуры, развитие физических, интеллектуальных, нравственных, эстетических и личностных качеств, формирование предпосылок учебной деятельности, сохранение и укрепление здоровья детей дошкольного возраста. [Электронный ресурс] https://fzrf.su/zakon/ob-obrazovanii-273-fz/st-64.php
2.	ИКТ – компетенции - это способность использовать информационные и коммуникационные технологии для доступа к информации, для ее поиска, организации, обработки, оценки, а также для продуцирования и передачи/распространения, которая достаточна для того, чтобы успешно жить и трудиться в условиях становящегося информационного общества.
[Электронный ресурс] 
 http://odiplom.ru/lab/ikt-kompetentnost.html
3.	Информационная грамотность -  это способность к поиску, агрегации, проверке достоверности и анализу информации. Информационно грамотным человеком названа личность, которая способна обрабатывать, разместить, оценить информацию и использовать ее наиболее эффективным образом. [ Электронный ресурс] 
https://ru.wikipedia.org/wiki/Информационная_грамотность
4.	Информационная культура может рассматриваться как составная часть общей культуры, ориентированная на информационное обеспечение человеческой деятельности. [ Электронный ресурс] https://ru.wikipedia.org/wiki/Информационная_культура
5.	Мультимедиа (англ. multimedia) — данные, или содержание, которые представляются одновременно в разных формах: звук, анимированная компьютерная графика, видеоряд. Например, в одном объекте-контейнере может содержаться, помимо текстовой — звуковая, графическая и видеоинформация, а также, возможно, — способ интерактивного взаимодействия с ней. Это достигается использованием определённого набора аппаратных и программных средств [ Электронный ресурс]
https://ru.wikipedia.org/wiki/Мультимедиа.
6.	Профессиональная компетентность педагога - это проявляющаяся готовность к педагогической деятельности, его отношение к делу, личностные качества, а также стремление к новому, творческому осмыслению своей работы [Электронный ресурс] https://psyera.ru/5351/professionalnaya-kompetentnost-pedagoga
7.	Профессиональный стандарт педагога — это документ, в котором определяются основные требования к его квалификации (утвержден приказом Министерства труда и социальной соцзащиты Российской Федерации от 18 октября 2013 года №544н, зарегистрирован Министерством юстиции 06.12.2013г.) [Электронный ресурс]   https://legalacts.ru/doc/prikaz-mintruda-rossii-ot-18102013-n-544n/

8.	Федеральные государственные образовательные стандарты (ФГОС) – это совокупность требований, обязательных при реализации основных образовательных программ начального общего, основного общего, среднего (полного) общего, начального профессионального, среднего профессионального и высшего профессионального образования образовательными учреждениями, имеющими государственную аккредитацию. [Электронный ресурс] https://fgos.ru/

9.	Федеральный закон «Об образовании в Российской Федерации» от 29.12.2012 N 273-ФЗ (ред. от 02.12.2019) - основополагающий документ, определяющий политику государства в области образования. [Электронный ресурс] https://fzrf.su/zakon/ob-obrazovanii-273-fz/

10.	Цифровая образовательная среда - это открытая совокупность информационных систем, предназначенных для обеспечения различных задач образовательного процесса. [Электронный ресурс] https://akvobr.ru/cifrovaya_obrazovatelnaya_sreda_ehto.html

11.	Цифровые технологии– это дискретная система, которая базируется на способах кодирования и трансляции информационных данных, позволяющих решать разнообразные задачи за относительно короткие отрезки времени. [ Электронный ресурс]
https://spravochnick.ru/informacionnye_tehnologii/cifrovye_tehnologii/

12.	Электронные образовательные ресурсы (ЭОР) - учебные материалы, для воспроизведения которых используются электронные устройства. [Электронный ресурс] file:///C:/Users/User/Downloads/d7539433-ad71-4366-9a6f-5e00dc86654e.pdf


# 1.5. Рецензирование научной статьи (по проблеме, исследуемой в магистерской диссертации). Написать рецензию на статью.
РЕЦЕНЗИЯ
на статью Кротовой Т.В., Дмитриева Ю.А., Калининой Т.В. «Мультимедийные технологи в современном дошкольном образовании»
Научная статья Кротовой Т.В., Дмитриева Ю.А., Калининой Т.В.    посвящена актуальной теме современного образования – включение в дошкольное образование мультимедийных технологий. Особую значимость данной работе придает тот факт, что в статье большое внимание уделяется информационным технологиям, которые позволяют наиболее полно и успешно реализовывать развитие познавательных способностей ребенка. 
        Актуальность статьи не вызывает сомнений, так как современный образовательный процесс сложно представить без применения средств мультимедиа. Сегодня в дошкольных образовательных организациях все более широко и успешно используются мультимедийные технологии. Они значительно обогащают процесс обучения, позволяют сделать его более мотивированным, эффективным. 
       В работе представлен опыт исследования об эффективности использования мультимедийных средств в образовании старших дошкольников, который показывает, что при помощи средств мультимедиа дети лучше видят конечный результат выполняемого ими задания, проявляют повышенный интерес к образовательной деятельности.
       Статья хорошо структурирована, написана четким и понятным языком, выводы логичны, литература соответствует заявленной тематике.
       В заключении следует отметить, что методические рекомендации, представленные в статье «Мультимедийных технологии в дошкольном образовании» могут быть использованы любыми работниками системы образования.


        .
Рецензент: Крымина Яна Людовиковна
24.12.2020
Подпись

[ Электронный ресурс]
https://cyberleninka.ru/article/n/multimediynye-tehnologii-v-sovremennom-doshkolnom-obrazovanii
